Summary:	Request Object Handling in PERL
Name: 		perl-OpenCA-LDAP
Version: 	0.9.10.2.1
Release:	%mkrel 2
License:	BSD-like
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-LDAP-%{version}.tar.gz
#Requires:	perl-ldap
#Requires:	perl-OpenCA-CRL
#Requires:	perl-OpenCA-X509
#Requires:	perl-OpenCA-XML-Cache
#Requires:	perl-X500-DN
BuildRequires:	perl-devel
BuildArch:	noarch
Epoch:		1
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This module provides an object-oriented interface for LDAP
management.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-LDAP-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
rm -rf %{buildroot}

%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE
%{perl_vendorlib}/OpenCA/LDAP.pm


%changelog
* Mon Jul 14 2008 Oden Eriksson <oeriksson@mandriva.com> 1:0.9.10.2.1-2mdv2009.0
+ Revision: 234514
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Fri Aug 17 2007 Oden Eriksson <oeriksson@mandriva.com> 1:0.9.10.2.1-1mdv2008.0
+ Revision: 64795
- increase epoch
- sync the tarballs from latest openca package


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.11-3mdv2007.0
+ Revision: 131127
- Import perl-OpenCA-LDAP

* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.11-3mdk
- don't ship the MANIFEST file

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.11-2mdk
- rebuild

* Sun Oct 10 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.11-1mdk
- 0.9.11

* Mon Sep 06 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.8-1mdk
- 0.9.8

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-3mdk
- new tarball, same version

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-2mdk
- built for cooker

* Thu Apr 22 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.6-1mdk
- initial package

